Loading...
Searching...
No Matches
_CoderMapInfo Struct Reference

## Data Fields

const char * | magick
const char * | name

## Detailed Description

Definition at line 71 of file coder.c.

## Field Documentation

## magick

const char* _CoderMapInfo::magick

Definition at line 74 of file coder.c.

## name

const char * _CoderMapInfo::name

Definition at line 75 of file coder.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/coder.c